Page MenuHomePhabricator

Research website typos
Closed, ResolvedPublic

Description

Hey -- a couple typos and grammar fixes for your next update -- noted below.

https://research.wikimedia.org/knowledge-gaps.html

  • As of 2018, only 10% of Wikipedia languages containt millions of articles -- containt should be contain

https://research.wikimedia.org/human-centered-ai.html

  • that the AI systems we build are ethical and human centered: that they reflect our values, empower our users, and improve our projects. -- that the AI systems we build are ethical and human centered – that they reflect our values, empower our users, and improve our projects.

https://research.wikimedia.org/structured-citations.html

  • In 2016, we introduced an initiative called WikiCite . -- there is an extra space before the full stop

https://research.wikimedia.org/why-we-read-wikipedia.html

  • Every second 6,000 people view Wikipedia pages. -- there should be a comma after "Every second"

Event Timeline

srodlund created this task.Apr 8 2019, 9:31 PM
srodlund updated the task description. (Show Details)

Excellent - thanks @srodlund ! I will try to make sure we don't have to create any more of these tasks in the future too :)

@Isaac not a problem. I think these were from the original launch anyway, but feel free to share any significant copy you plan on adding to the site in the future.

Isaac moved this task from Staged to Services on the Research board.Apr 30 2019, 1:12 PM
Isaac closed this task as Resolved.Jun 3 2019, 2:43 PM

Updates made to landing page! Thanks again @srodlund for identifying these.
Forgot to identify this bug specifically in the patch, but here it is: https://gerrit.wikimedia.org/r/#/c/research/landing-page/+/513225/